» Ubuntu » Пакеты

Error

two or more packages specified (jbibtex-base quantal)